View Issue Details

IDProjectCategoryView StatusLast Update
0005184Talerbank (demonstrator)public2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005184: Wire transfer form refreshes is sloppy.
DescriptionIf the wire transfer form is submitted with all fields empty, it refreshes the page having all the fields *stacked*, instead of lined up.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-11-29 20:32

manager   ~0012617

bf5715f1dab fixes it.

Issue History

Date Modified Username Field Change
2017-11-29 11:38 Marcello Stanisci New Issue
2017-11-29 11:38 Marcello Stanisci Status new => assigned
2017-11-29 11:38 Marcello Stanisci Assigned To => Marcello Stanisci
2017-11-29 20:32 Marcello Stanisci Status assigned => resolved
2017-11-29 20:32 Marcello Stanisci Resolution open => fixed
2017-11-29 20:32 Marcello Stanisci Note Added: 0012617
2017-12-14 15:39 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed